
Understanding Society User Support - Support #1469

Matching data

01/02/2021 09:57 AM - Laura Bryce

Status: Resolved Start date: 01/02/2021

Priority: Normal % Done: 100%

Assignee:    

Category:    

Description

I am attempting to use wave 1 data to match data on individuals and their friends. I have used the 'egoalt' file to create a variable for

the pidp of friends and have created a dataset of friends data. I am trying now to merge this with my original dataset of individuals but

am unsure how to merge them.

History

#1 - 01/04/2021 05:58 AM - Alita Nandi

- Status changed from New to Feedback

- % Done changed from 0 to 50

Hello Laura,

We have a worked out example on how to do this in our training material (available as Moodle course). Depending on the software you use (Stata, R,

SPSS, SAS), you can sign up for the specific Moodle course. Here are the instructions on how to sign up: 

https://www.understandingsociety.ac.uk/help/training/online/introduction-course

But if you just want to take a look at the syntax file then you can find it here: 

https://www.understandingsociety.ac.uk/documentation/mainstage/syntax#syntax-ukhls But there is a glitch on the website and these are currently

unavailable. This should be resolved soon.

Best wishes,

Understanding Support User Support Team

#2 - 01/04/2021 06:06 AM - Alita Nandi

- Assignee set to Laura Bryce

- Private changed from Yes to No

#3 - 01/04/2021 02:50 PM - Alita Nandi

The website problem is fixed, so you will be able to access the syntax page now. Please see if the following syntax files are helpful

"Matching individuals within a household" & "Using the egoalt file to create household composition variables"

If these are not helpful, let us know and we can set up a one-on-one meeting on Zoom. If you want to have this meeting then email us at 

usersupport@understandingsociety.ac.uk

#4 - 01/21/2021 01:40 PM - Alita Nandi

- % Done changed from 50 to 80

#5 - 10/12/2021 04:59 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (Laura Bryce)

- % Done changed from 80 to 100
